Subject: [lojban] Re: Is .e == .ije?

From: Robin Lee Powell <[email-masked]>
Date: Mon, 25 Nov 2002 10:09:39 -0800

On Mon, Nov 25, 2002 at 10:08:35AM -0600, Jordan DeLong wrote:
> On Mon, Nov 25, 2002 at 01:53:47PM +0200, robin wrote:
> > Avital Oliver wrote:
> > >Is <SUMTI1 e SUMTI2 cu SELBRI> always equivelant to <SUMTI1 cu SELBRI .ije
> > >SUMTI2 cu SELBRI>?
> > >
> > >If so, then is <mi .e do mo> equivelant to <mi mo .ije do mo>?
> > 
> > My intuition tells me that they are not equivalent, since {mo} implies a 
> > selbri which can be slotted into that place. If we translate it into 
> > logicalese, it would be {(I AND you) do-what}, or "What predicate can 
> > take the arguments "I" and "you"?"
> [...]
> 
> It's equivalent after the respondant provides a predicate, though.
> (They have to provide the same predicate for both people (or at
> least that's what they're being asked for)).

They are? But the two mo are in two different sentences.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.